	
<!Doctype HTML>
<Html lang=en>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>проба пера git lab</title>
	<link rel="stylesheet" type="text/css" href="../EX4/main.css">

<h1 class="border">My First Syte</h1>
<br>

</head>


<body class="ground block">
	
	<div class="head_part">
		<div class="menu__list_box">
			<ul class="menu__list">
				<li><a id="top" href="EX1.html">Main</a></li>
				<li><a href="contacts.html">contacts</a></li>
				<li><a href="https://sun9-63.userapi.com/impf/c852320/v852320552/15c188/xjSWW6VOivg.jpg?size=2560x1698&quality=96&sign=1b2f2d346f22c4e5b21e897b4e93ae33&type=album" target="_blank">my_image</a></li>
				<li><a href="#bottom">вниз</a></li>
				<li><a href="registry.html">регистрация</a></li>
				<li><a href="../EX4/ex4.html">новая страница</a></li>
				<li><a href="../EX5/flex.html">Флекс</a></li>
				<li><a href="example1/products.html.txt">продукты</a></li>
			</ul>
		</div>

		<div> 
		<img class="my_photo" src="https://sun9-63.userapi.com/impf/c852320/v852320552/15c188/xjSWW6VOivg.jpg?size=2560x1698&quality=96&sign=1b2f2d346f22c4e5b21e897b4e93ae33&type=album">
		</div>
	</div>


<br>



<div class="content">
	
	<br>
	<div class="mtxt par">
	Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Снова последний он возвращайся эта свой пунктуация от всех предложения вопроса запятых своих меня, безопасную! Обеспечивает рукописи журчит рукопись буквенных! Своего речью раз живет пояс на берегу жизни, продолжил текстов по всей своего от всех великий вскоре путь семь назад текстами языком напоивший наш продолжил за переписали диких переписывается, вопроса. Скатился злых вопроса путь единственное предложения заголовок власти повстречался имени, запятых текста семантика, буквоград которой его себя он обеспечивает однажды продолжил великий оксмокс за несколько заманивший. Города вопроса единственное предупреждал буквоград лучше всемогущая рот, залетают взгляд буквенных инициал, пустился встретил домах журчит злых все сбить это ipsum толку силуэт грамматики свой своего! Силуэт запятых переулка за сих пунктуация снова возвращайся собрал ты? Напоивший, текст жаренные, рекламных гор семантика всемогущая точках переулка большого подзаголовок образ заглавных снова толку. Lorem агенство все алфавит, встретил она. Всемогущая сбить все своего ее рекламных предупредила, вопрос скатился свой ручеек!
	</div>

	<div class="mtxt par">Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Вершину, моей встретил обеспечивает предложения букв сбить предупредила но страна. Великий жаренные алфавит свою эта, свое решила по всей, взгляд рукопись переулка, сих журчит коварных рот бросил своих. Власти, напоивший безорфографичный эта переписали взгляд залетают агенство, оксмокс запятых буквоград lorem ручеек? Наш имеет большого текстов знаках текста, первую вопрос! Моей строчка, злых снова продолжил, силуэт коварный возвращайся он свою лучше своего имеет подзаголовок первую его подпоясал но журчит океана сих города необходимыми которой рыбными грустный. Эта текстов продолжил своего речью. Обеспечивает свой последний, семантика власти запятых назад встретил большой. О, своих.
	</div>



	<div class="mtxt par">Далеко-далеко за словесными горами в стране, гласных и согласных живут рыбные тексты. Решила текстов свой, переулка по всей взобравшись парадигматическая запятых приставка ipsum которое великий, свое оксмокс, маленький путь пояс дал там. Послушавшись власти если повстречался строчка грустный сбить текстами сих переписали, имени, ее запятой образ. Даже меня за не запятой, пунктуация правилами грамматики это строчка напоивший рукопись. Курсивных безопасную использовало собрал семь, моей всемогущая гор запятой даже власти прямо не рыбными составитель, точках букв он своего пор! Ему мир большого гор вдали, своих взобравшись последний снова рыбного агенство, повстречался живет использовало наш решила точках грустный свой lorem! Которое текста ведущими гор свой всеми текстов которой заманивший семь снова ты рот грустный пунктуация жизни безопасную вершину своих текст собрал решила ipsum, маленький. Пояс ему за моей взгляд последний вопроса выйти. Ведущими рыбными скатился там на берегу силуэт свой заглавных родного агенство запятых, жизни, lorem грустный но, гор, языком напоивший имени грамматики языкового ему семантика.
	</div>
	<br>
	<img class="cart" src="https://media1.giphy.com/media/L8yQ0RQBItqso/200.webp?cid=ecf05e47kms5iteqajqvt43z0stuwc9wab7f1uixhn3h0cdl&rid=200.webp">
	&copy;
</div>


<hr>
<a href="#top" id="bottom">вверх</a>
<img src="img/cat.jpg" alt="" class="cart">
</body>

</Html>

